{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 45
  },
  "Charges": {
    "type": "byte",
    "value": 50
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 1083151
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This type of staff is the pinnacle of the artificer's craft, and each one represents the culmination of decades of study by a master spellcaster. With the secrets of their creation all but lost, more such staffs are found in the horde of ancient dragons than the hands of living wizards. \n\nIt seems as though this particular staff has been enhanced by Acererak himself, or some other near-God-like being. It's power is truly awesome, making any spellcaster whom owns it a nigh-invincible foe.\n\nWith hope, only those benevolent and benign will use this staff. For, in the wrong hands, it could surely wreak havoc upon any world...",
      "id": 14177
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Staff of the Arch-Magi",
      "id": 14178
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 64
  },
  "ModelPart2": {
    "type": "byte",
    "value": 24
  },
  "ModelPart3": {
    "type": "byte",
    "value": 54
  },
  "PaletteID": {
    "type": "byte",
    "value": 49
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 109
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 310
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 151
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 162
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 165
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 167
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 13
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 174
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 4
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 187
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 35
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 24
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 48
        },
        "Subtype": {
          "type": "word",
          "value": 11
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 11
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 39
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_WMGST003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wmgst004"
  }
}
